{
	saved_FirstTime[0]
	
	Init[ (s)
	{
		if(saved_FirstTime=0)
		{
			saved_FirstTime=1;
			SetUsable(true);
			SetUseText(188);
			SetSkin(1);
		}
	}]

	OnUse[ ()
	{
		SetUsable(false);
		PlaySound(53);
		PlaySound(54);
		SetSkin(0);
//		PlayAnimation(1);
		Level.ObjectiveComplete(1);
		Level.SetObjectiveActive(2,true);

		Charge001 = Level.GetEntity("charge1");
		Charge002 = Level.GetEntity("charge2");
		Charge003 = Level.GetEntity("charge3");

		Charge001.ShowEntity(true);
		Charge001.SetUsable(true);

		Charge002.ShowEntity(true);
		Charge002.SetUsable(true);

		Charge003.ShowEntity(true);
		Charge003.SetUsable(true);

	}]

}